Mojave requirement?

Do you have questions about Desktop Video, Converters, Routers and Monitoring?
  • Author
  • Message
Offline

cire30a

  • Posts: 100
  • Joined: Thu Nov 22, 2018 11:30 am
  • Real Name: Eric Cross

Mojave requirement?

PostWed May 20, 2020 11:53 am

Is it at all possible to make resolve work in High Sierra minimum requirement.

Im still on version 16.1 and would love to update but you update to Mojave, my understanding is you lose use of nvidia cards, which is a huge deal for lots. If im mistaken or if thats outdated info please let me know. would be happy to update if i can use nvidia cards with mac
Offline

Uli Plank

  • Posts: 6839
  • Joined: Fri Feb 08, 2013 2:48 am
  • Location: Germany and Indonesia

Re: Mojave requirement?

PostWed May 20, 2020 12:21 pm

Well, we have old MPs with Nvidia cards running under High Sierra with Resolve 16, but BM won't help you if something may seem buggy.
If your Nvidia card is an original one bought from Apple, it'll run under Mojave, but not with CUDA.
You need to use Metal instead.
Resolve Studio 16.2 and Fusion Studio under MacOS Mojave 10.14.6
iMac 2017 Radeon Pro 580 8 GB VRAM and 32 GB RAM
Mac mini 16 GB RAM plus eGFX Breakway Radeon RX 580

Return to Post Production

Who is online

Users browsing this forum: No registered users and 11 guests